/*indexbody*/
.indexbodybg,
.indexbody{
  width: 100%;
  height: 100%;
  position:relative;
  overflow:hidden;
}
.indexbody .swiper-slide{
  width: 100%;
  height: 100%;
}
.indexbody>.swiper-pagination span{
  border-radius: 50%;
  width: 12px;
  height: 12px;

  background:none;
  border:2px solid #fff;
  opacity: 1;
}
.indexbody>.swiper-pagination .swiper-pagination-bullet-active{
  background:#fff;
}

/*banner*/
.banner,
.bannerSwiper {
  position: relative;
  width: 100%;
  height: 100%;
}
.bannerSwiper>.swiper-pagination{
  bottom:3vw;
}
.bannerSwiper .swiper-pagination span{
  border-radius: 0;
  width: 40px;
  height: 6px;
  background:#fff;
}
.bannerSwiper .swiper-pagination .swiper-pagination-bullet-active{
  background:#fff;
}
.bannerSwiper .swiper-slide{
  width: 100%;
  height: 100%;
  display:flex;
  justify-content: center;
  position:relative;
  overflow:hidden;
}
#banvideo{
  width: 100%!important;
  height: 100%!important;
}
.bannerSwiper .swiper-slide .imgpic{
  display:block;
  width: 100%;
  height: 100%;
  position:absolute;
  top:0;
  left:0;
  overflow:hidden;
}
.bannerSwiper .swiper-slide .imgpic img{
  min-width:100%;
  min-height:100%;
  transition:1s linear 2s;
  transform:scale(1.08);
}
.bannerSwiper .ani-slide .imgpic img{
  transition:6s linear;
  transform:scale(1);
}



.bannerSwiper>.warpper{
  position:absolute;
  bottom:4vw;
  left:50%;
  transform: translateX(-50%);
  z-index: 100;
}
.bannerSwiper .swiper-button-prev,
.bannerSwiper .swiper-button-next{
  background-color: rgba(255, 255, 255, 0.3);
  border-radius: 50%;
  width: 60px;
  height: 60px;
  background-repeat: no-repeat;
  background-position:center;
  transition:background-color 1.5s;
  -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
  transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}
.bannerSwiper .swiper-button-prev{
  background-image:url("../images/btn_prev.png");
}
.bannerSwiper .swiper-button-next{
  background-image:url("../images/btn_next.png");
}
.bannerSwiper .swiper-button-prev:after,
.bannerSwiper .swiper-button-next:after{
  display:none;
}
.bannerSwiper .swiper-button-prev:hover,
.bannerSwiper .swiper-button-next:hover{
  background-color:#f3c04b;
}
.ban_text{
  position:relative;
  display:block;
  padding-top: calc(120px + 12vw);
  box-sizing: border-box;
}
.ban_text>b{
  display:block;
  width: 35px;
  height: 3px;
}
.ban_text>b span{
  display:block;
  width: 100%;
  height: 100%;
  top:100%;
  opacity: 0;
  background:#fff;
}
.ban_text>p{
  height: 38px;
  line-height: 24px;
  font-size: 24px;
  color: #fff;
  text-transform: capitalize;
  margin-top: 10px;
  margin-bottom: 4px;
}
.ban_text>h4{
  color: #fff;
  text-transform: uppercase;
  height: 60px;
  margin-top: 15px;
}
.ban_text>h4>span{
  font-size: 60px;
  line-height: 60px;
  font-family: 'Anton', sans-serif; /* Anton 为主字体，sans-serif 为后备 */
}
.ban_text>small{
  font-size: 20px;
  line-height: 20px;
  height: 20px;
  color: #fff;
  font-weight: lighter;
  text-transform: capitalize;
  display:block;
  margin-top: 20px;
  margin-bottom: 1.5vw;
}
.ban_btnbg{
  position:relative;
  overflow:hidden;
  height: 47px;
}
.ban_btn{
  display:flex;
  align-items: center;
  position:relative;
  top:100%;
  opacity: 0;
  -webkit-transition: border-color 0.3s, background-color 0.3s,top 0.4s, opacity 0.4s;
  transition: border-color 0.3s, background-color 0.3s,top 0.4s, opacity 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
  transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}
.ani-slide .ban_btnbg .ban_btn{
  top:0;
  opacity: 1;
}
.ban_btn i{
  border-radius: 50%;
  background:#f3c04b;
  width: 45px;
  height: 45px;
  display:flex;
  align-items: center;
  justify-content: center;
}
.ban_btn>div{
  border-radius: 33px;
  border:1px solid #fff;
  text-align: center;
  line-height: 45px;
  color: #fff;
  width: 150px;
  margin-left: 20px;
  font-size: 1.6rem;
  font-weight: lighter;
  -webkit-transition: top 0.4s, opacity 0.4s;
  transition: top 0.4s, opacity 0.4s;
}

.ban_btn>div:hover{
  border-color:#f3c04b;
  background-color:#f3c04b;
}
.ban_btn>div:after{
  color: #fff;
}
.ani-slide .text_bom_top span{
  top:0;
  opacity: 1;
}

/*company*/
.pd7{
  box-sizing: border-box;
  display:flex;
  justify-content: center;
  align-items: center;
  padding-top:120px;
  width: 100%;
  height: 100%;
}
.indexCompany{
  display:flex;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  position:relative;
  overflow:hidden;
}
.indexcom_left{
  position:absolute;
  left:0;
  bottom:0;
  width: 50%;
  height: 100%;
  background-repeat: no-repeat;
  background-size:cover;
  background-position: center;
}
.indexcom_left img{
  height: 100%;
}
.indexcom_right{
  position:relative;
  width: 54%;
  height: 100%;
  background: url('../images/combg.jpg') no-repeat center/cover;
  transition: 0.8s 0s all ease;
}

.indexbody>.swiper-wrapper>.swiper-slide-active .indexcom_right{
  width: 50%;
}

.incom_r_topbg{
  height: calc(100% - 240px);
  box-sizing: border-box;
  padding-right: 160px;
  padding-left: 5vw;
}
.indexbtn{
  width: 160px;
  line-height: 52px;
  border-radius: 10px;
  background:var(--base-color);
  display:flex;
  justify-content: center;
  align-items: center;
}
.indexbtn span{
  color: #fff;
  font-size: 1.8rem;
  font-weight: bold;
}
.indexbtn div:after{
  color: #fff;
  font-size: 1.8rem;
  font-weight: bold;
}
.indexbtn svg{
  width: 22px;
  margin-left: 10px;
}
.incom_r_top>h1{
  font-size: 4rem;
  color: #404040;
  font-weight: bold;
  margin-top: 1vw;
}
.incom_r_top>p{
  font-size: 1.8rem;
  color: #5b5b5b;
  line-height: 30px;
  -webkit-line-clamp: 4; /* 关键属性：显示3行后省略 */
  display: -webkit-box;
  -webkit-box-orient: vertical; /* 垂直排列 */
  overflow: hidden; /* 超出部分隐藏 */
  text-overflow: ellipsis; /* 超出部分显示省略号 */
  margin-bottom: 3vw;
  margin-top: 1vw;
}
.indexcom_right>ul{
  display:flex;
  justify-content: space-between;
  align-items: center;
  height: 240px;
}
.indexcom_right>ul li {
  width: 33%;
  height: 100%;
  display:flex;
  justify-content: center;
  align-items: center;
  background:#fff;
}
.indexcom_right>ul li:nth-of-type(2){
  width: 34%;
  background:#efefef;
}
.indexcom_right>ul li:nth-of-type(3){
  background:#dedede;
}
.indexcom_right>ul li h4{
  font-size: 4.6rem;
  color: #454545;
  font-weight: bold;
}
.indexcom_right>ul li h4 sup{
  border-radius: 50%;
  display: inline-block;
  width: 25px;
  line-height: 25px;
  text-align: center;
  background:var(--base-color);
  color: #fff;
  font-size: 1.4rem;
  font-weight: lighter;
}
.indexcom_right>ul li p{
  font-size: 1.6rem;
  line-height: 23px;
  color: #727272;
}

@keyframes widthchange {
  from {
    width: 54%; /* 最终回到原位置 */
  }
  to {
    width: 50%;
  }
}
.widthchange{
  width: 54%; /* 初始向下偏移 */
  animation-name:widthchange;
  animation-duration:0.5s;
  animation-delay: 0s;
  animation-iteration-count:1;
  animation-timing-function:linear;
  animation-fill-mode:forwards;
  animation-play-state:paused;
}
.titlein .widthchange{
  animation-play-state:running;
}


@media only screen and (min-width: 960px) {
  .trani {
    transition-property: all;
    transition-duration: 1s;
    transition-timing-function: ease-in-out;
    transition-delay: 0.5s;
    transform: translateY(20px);
    opacity: 0;
  }
  .swiper-slide-active .trani {
    transform: translateY(0);
    opacity: 1;
  }
  .indexcom_right > h1 {
    transition: 350ms 0.2s all ease-in-out;
    transform: translateY(20px);
    opacity: 0;
  }
  .indexcom_right > ul li {
    transition: 350ms 0.2s all ease-in-out;
    transform: translateY(20px);
    opacity: 0;
  }
  .indexbody .swiper-slide-active .indexcom_right{

  }
}








/*product*/
.product{background:#f1f1f1;}
.product>div{width: 100%;}
.profl{
  display:flex;
  align-items: center;
  justify-content: center;
  margin-top: 2vw;
  margin-bottom: 2vw;
}
.profl a{
  margin:0 35px;
  font-size: 1.8rem;
  color: #585858;
  position:relative;
  overflow:hidden;
  padding-bottom: 5px;
}
.profl a span{
  position:relative;
}
.profl a:before{
  position:absolute;
  display:block;
  content: '';
  bottom:0;
  left:0;
  right:0;
  width: 100%;
  height: 4px;
  background:#008cd7;
  transform-origin: center 0;
  transform: rotateY(90deg);
  transition: 350ms 0s all ease;
}
.profl a:hover:before{
  transform: rotateY(0);
}


/*最大bg*/
.indexpro{
  position:relative;
  overflow:hidden;
  width: 100%;
  height: calc(24vw + 100px);
  display:flex;
  align-items: center;
}
.swiper-pro{
  width: 16vw;
  overflow:visible;
}
.swiper-pro .swiper-slide{width: 100%;}
.swiper-pro .swiper-slide a{width: 100%;display:block;}
.propic{
  width: 100%;
  height: 16vw;
  background:#fff;
  overflow:hidden;
  border-radius: 50%;
  display:flex;
  border:3px solid #fff;
  align-items: center;
  justify-content: center;
  position:relative;
  transition:all 0.4s ease;
  margin:0 auto;
}
.swiper-pro .swiper-slide a:hover .propic{
  border:3px solid var(--base-color);
}
.propic img{max-width:100%;max-height:100%;object-fit:scale-down}
.proText{text-align:center}
.proText i{display:block;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  margin:10px auto;
  background:#008cd7;
  margin-top: 15px;
}
.proText p{color:#444;font-size:1.8rem;font-weight:bold}
.proText h5{color:#444;font-size:2rem;text-transform: capitalize;}
.proText small{color:#444;font-size:1.6rem; text-transform: capitalize;}


.swiper-pro .swiper-slide a:hover .proText p,
.swiper-pro .swiper-slide a:hover .proText h5,
.swiper-pro .swiper-slide a:hover .proText small{
  color: var(--base-color);
  transition:all 0.4s ease;
}


.swiper-pro .swiper-slide{transition:1000ms 0s all linear}
/*.swiper-pro .swiper-slide-active{opacity:0}*/
.swiper-pro .picopcatiy .proText{opacity:1}

.proshowbg{width:24vw;height:24vw;
  position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);
  background-image: linear-gradient(#008cd7, #005cac);

  border-radius:50%;z-index:1;display:flex;align-items:center;justify-content:center}

.proshow_pic{display:block;content:'';z-index:2;position:absolute;left:0;top:0;width:100%;height:100%;background:url(../images/brand_circle.png) center no-repeat;background-size:100% 100%;transform-origin:50% 50%;background-color:transparent;-webkit-animation:rotateMask 5s linear infinite;animation:rotateMask 5s linear infinite;border-radius:50%;overflow:hidden;outline:3px solid #f1f1f1;will-change:transform}

.proshow_line{
  display:block;
  content: '';
  z-index: 3;
  position: absolute;
  left: 50%;
  top: 50%;
  width: calc(100% + 40px);
  height: calc(100% + 40px);
  transform: translate(-50%,-50%);
  will-change: transform;
}
.proshow_line b{
  display:block;
  width: 100%;
  height: 100%;
  background: url(../images/line_circle_1.png) no-repeat center / 100%;
  transform-origin: 50% 50%;
  -webkit-animation: rotateMask 5s linear reverse infinite;
  animation: rotateMask 5s linear reverse infinite;
}

.swiper-proshow{
  position:relative;
  width: 100%;
  height: 100%;
  z-index: 3;
}
.swiper-proshow .swiper-slide a{
  display:flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  position:relative;
}
.swiper-proshow .swiper-slide a>b{
  width: 100%;
  height: 100%;
  display:flex;
  justify-content: center;
  align-items: center;
  position:absolute;
  top:0;
  left:0;
  transition: 350ms 0s all ease;
  opacity: 1;
}
.swiper-proshow .swiper-slide a>b>img{
  max-width: 100%;
  max-height: 100%;
}
.swiper-proshow .swiper-slide a:hover>b{
   opacity: 0;
}
.proshow_text{
  transition: 350ms 0s all ease;
  text-align: center;
  width: 100%;
  position:relative;
  opacity: 0;
}
.swiper-proshow .swiper-slide a:hover .proshow_text{
  opacity: 1;
}
.proshow_text>span{
  font-size: 1.8rem;
  text-transform: capitalize;
  font-family: 'Bagnard';
  color: #444;
  position:relative;
  top:8px;
  opacity: 0;
  -webkit-transition: all 0.4s 0.2s ease;
  transition: all 0.4s 0.2s ease;
}
.proshow_text>p{
  position:relative;
  top:5px;
  opacity: 0;
  -webkit-transition: all 0.4s 0.3s ease;
  transition: all 0.4s 0.3s ease;
  font-size: 2.2rem;
  text-transform: capitalize;
  font-family: 'Bagnard';
  color: #444;
  font-weight: bold;
}
.proshow_text>h5{
  position:relative;
  top:8px;
  opacity: 0;
  -webkit-transition: all 0.4s 0.4s ease;
  transition: all 0.4s 0.4s ease;
  font-size: 1.6rem;
  text-transform: capitalize;
  font-family: 'Bagnard';
  color: #444;
}
.proshow_text>i{
  display:flex;
  align-items: center;
  justify-content: center;
  background:var(--base-color);
  border-radius: 50%;
  width: 45px;
  height: 45px;
  margin:2vw auto;
  position:relative;
  top:8px;
  opacity: 0;
  transition: top 0.4s 0.5s ease, background 0.4s;
}
.proshow_text>i:hover{
  background:var(--hover-color);
}
.proshow_text>small{
  font-size: 1.6rem;
  text-transform: capitalize;
  font-family: 'Bagnard';
  color: #444;
  position:relative;
  top:8px;
  opacity: 0;
  -webkit-transition: all 0.4s 0.6s ease;
  transition: all 0.4s 0.6s ease;
}
.swiper-proshow .swiper-slide a:hover .proshow_text>span,
.swiper-proshow .swiper-slide a:hover .proshow_text>p,
.swiper-proshow .swiper-slide a:hover .proshow_text>h5,
.swiper-proshow .swiper-slide a:hover .proshow_text>i,
.swiper-proshow .swiper-slide a:hover .proshow_text>small{
  top:0;
  opacity: 1;
}




/*solution*/
.solution{
  position:relative;
  overflow:hidden;
  align-items: flex-start;
}
.solution>.title{
  position:relative;
  z-index: 99;
  margin-top: 5vw;
}
.solution>.title span{
  color: #fff;
}
.swiper-solutionbg{
  position:absolute;
  left:0;
  top:0;
  width: 100%;
  height: 100%;
}
.swiper-solution{
  position:absolute;
  left:0;
  top:0;
  width: 100%;
  height: 100%;
  overflow:hidden;
}

.swiper-solution .swiper-slide{
  box-sizing: border-box;
  border-right: 1px solid rgba(255, 255, 255, 0.22);
  height: 100%;
  position:relative;
  background:rgba(0, 140, 215, 0), rgba(0, 140, 215, 0));
  transition: all 0.4s 0s ease;
}
.swiper-solution .swiper-slide:hover{
  background:linear-gradient(var(--base-color), rgba(0, 140, 215, 0.11));
}
.swiper-solution .swiper-slide>div{
  width: 100%;
  box-sizing: border-box;
  padding:0 40px;
  position:absolute;
  bottom:3vw;
  left:0;
}
.swiper-solution div>h4{
  color: #fff;
  height: 70px;
  font-size: 3.2rem;
  line-height: 35px;
  font-weight: bold;
  position: relative;
}
.swiper-solution .swiper-slide:hover div>h4 {
  height: initial;
}
.slo_show{
  height: 0;
  overflow:hidden;
}
.swiper-solution .swiper-slide:hover .slo_show{
  height: initial;
}
.slo_show p{
  font-size:2rem;
  color: #fff;
  margin:20px auto;
  margin-bottom: 45px;
  position: relative;
  top: 10px;
  opacity: 0;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  transition: all 0.4s 0.2s;
}
.swiper-solution .slo_show a{
  position: relative;
  top: 10px;
  opacity: 0;
  transition: all 0.4s 0.3s;
}
.swiper-solution .swiper-slide:hover .slo_show p,
.swiper-solution .swiper-slide:hover .slo_show a{top: 0;opacity: 1;}





/*partner*/
.partner{
  background:url("../images/patnerbg.jpg") no-repeat center/cover;
}
.partner .title h4{
  color: #fff;
}
.partnerall{
  margin-top: 1.5vw;
  margin-bottom: 1.5vw;
}
.swiper-coop b{
  display:flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 106px;
  background:#fff;
  border-radius: 8px;
}
.swiper-coop b img{
  max-width: 75%;
  max-height: 85%;
}


.pro-sider {
  float: left;
  width: 260px;
}
.pro-sider .in-title {
  height: 80px;
  background: url(../images/i-pro-title.jpg) no-repeat center;
  text-align: center;
  line-height: 1;
  overflow: hidden;
}
.pro-sider .in-title h3 {
  margin-top: 20px;
  font-size: 22px;
  color: #fff;
  margin-bottom: 5px;
}
.pro-sider .in-title em {
  font-size: 13px;
  color: #728dbc;
}
.pro-sider .pro-sider-ul {
  border: 1px solid #ededed;
  background: #fff;
  border-top: none;
  overflow: hidden;
}
.pro-sider .pro-sider-ul .ul-li {
  padding: 0 15px;
  height: 59px;
}
.pro-sider .pro-sider-ul .ul-li a {
  position: relative;
  height: 58px;
  line-height: 58px;
  font-size: 14px;
  color: #595959;
  display: block;
  padding-left: 10px;
  padding-right: 30px;
  border-bottom: 1px dashed #ededed;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.pro-sider .pro-sider-ul .ul-li a h2{
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.pro-sider .pro-sider-ul .ul-li a div.icon {
  position: absolute;
  width: 16px;
  height: 16px;
  text-align: center;
  line-height: 16px;
  background: #ededed url(../images/sider-bg-01.png) no-repeat center;
  border-radius: 50%;
  right: 8px;
  top: 50%;
  margin-top: -8px;
  font-size: 12px;
}
.pro-sider .pro-sider-ul .ul-li:hover,
.pro-sider .pro-sider-ul .ul-li.active {
  background: #268ae7;
}
.pro-sider .pro-sider-ul .ul-li:hover a,
.pro-sider .pro-sider-ul .ul-li.active a {
  border: none;
  color: #fff;
}
.pro-sider .pro-sider-ul .ul-li:hover div.icon,
.pro-sider .pro-sider-ul .ul-li.active div.icon {
  background: #0058b1 url(../images/sider-bg-02.png) no-repeat center;
}
.pro-sider .pro-sider-ul .ul-li:last-child a {
  border-bottom: none;
}
.pro-sider .pro-sider-tel {
  overflow: hidden;
  height: 100px;
  line-height: 1;
  font-size: 20px;
  color: #0058b1;
  border: 1px solid #ededed;
  border-top: none;
  padding-left: 80px;
  background: url(../images/sider-tel.png) no-repeat 25px center;
}
.pro-sider .pro-sider-tel span {
  display: block;
  margin: 30px 0 8px;
  font-size: 14px;
  color: #808080;
}
.pro-sider .pro-sider-tel em {
  letter-spacing: 2px;
  font-weight: bold;
}


.m-column-t {
  position: relative;
  text-align: center;
  font-size: 0;
}
.m-column-t .center {
  display: inline-block;
  font-size: 0;
}
.m-column-t .center h3 {
  color: #333;
  font-size: 30px;
}
.m-column-t .center p {
  color: #d2d2d2;
  font-size: 30px;
}
.m-column-t span {
  position: absolute;
  width: 415px;
  top: 50%;
  margin-top: -5px;
  height: 5px;
  border-bottom: 1px solid #d2d2d2;
  z-index: 1;
}
.m-column-t span.mcl {
  left: 0;
}
.m-column-t span.mcl em {
  float: right;
}
.m-column-t span.mcr {
  right: 0;
}
.m-column-t span em {
  display: block;
  height: 11px;
  border-left: 1px solid #d2d2d2;
}
.textLine {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.textLine3 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.textHidden {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.domHidden {
  overflow: hidden;
}
.about-main {
  padding: 20px 0 70px;
  min-height: 170px;
}
.about-main .ab-content {
  float: right;
  width: 925px;
}
.about-main .ab-content .title {
  line-height: 50px;
}
.about-main .ab-content .title a {
  color: #333;
  padding: 0 5px;
}
.about-main .ab-content .title span.icon-home {
  color: #535353;
}
.about-main .ab-content .title em {
  color: #999;
}
.about-main .ab-content .ab-conBox {
  overflow: hidden;
  background: #fff;
  min-height: 55px;
  padding: 30px 45px 40px;
}
.about-main .ab-content .ab-conBox .de-title {
  text-align: center;
  font-size: 20px;
  color: #333;
  line-height: 25px;
  margin-bottom: 8px;
}
.about-main .ab-content .ab-conBox .sub-co {
  font-size: 14px;
  color: #999;
  text-align: center;
  line-height: 18px;
}
.about-main .ab-content .ab-conBox .ab-detail {
  overflow: hidden;
  margin-top: 30px;
  font-size: 14px;
  color: #777373;
  line-height: 25px;
}
.ab-sild {
  float: left;
  width: 260px;
}
.ab-sild .title {
  position: relative;
  height: 50px;
  text-align: center;
  background: #f3c04b;
  font-size: 16px;
  line-height: 50px;
  color: #fff;
  border-bottom: 1px solid #fff;
}
.ab-sild .title span {
  position: absolute;
  height: 3px;
  width: 30px;
  top: 50%;
  margin-top: -3px;
  border-bottom: 1px solid #fff;
}
.ab-sild .title span em {
  display: block;
  height: 7px;
  border-left: 1px solid #fff;
}
.ab-sild .title span.stl {
  left: 35px;
}
.ab-sild .title span.stl em {
  float: right;
}
.ab-sild .title span.str {
  right: 35px;
}
.ab-sild .sild-cate {
  background: #fff;
  margin-bottom: 20px;
}
.ab-sild .sild-cate .list {
  overflow: hidden;
}
.ab-sild .sild-cate .list li {
  position: relative;
  border-bottom: 1px solid #eee;
  height: 60px;
  line-height: 60px;
}
.ab-sild .sild-cate .list li a {
  display: block;
  padding-right: 35px;
  font-size: 14px;
  color: #333;
  padding-left: 20px;
}
.ab-sild .sild-cate .list li:last-child {
  border-bottom: none;
}
.ab-sild .sild-cate .list li:hover {
  border-color: #f3c04b;
  background: #f3c04b;
}
.ab-sild .sild-cate .list li:hover a {
  color: #fff;
}
.ab-sild .sild-cate .list li:hover:after {
  color: #fff;
}
.ab-sild .sild-cate .list li:after {
  font-weight: bold;
  right: 20px;
  top: 0;
  color: #999;
  position: absolute;
  content: "\e904";
  font-family: 'icomoon' !important;
}
.ab-sild .sild-cont {
  background: #fff;
}
.ab-sild .sild-cont .cont-list {
  padding: 20px;
}
.ab-sild .sild-cont .cont-list ul li {
  color: #333;
  padding: 5px 0;
  padding-left: 60px;
  font-size: 14px;
}
.ab-sild .sild-cont .cont-list ul li span {
  width: 60px;
  margin-left: -60px;
  display: block;
  height: 20px;
  line-height: 20px;
  float: left;
  color: #666;
}
.pro-center {
  background: #fff;
  padding-bottom: 25px;
}
.pro-center .pro-list {
  overflow: hidden;
  padding: 25px 18px 10px;
}
.pro-center .pro-list ul li {
  float: left;
  width: 200px;
  margin: 0 10px 20px;
  border: 1px solid #fff;
}
.pro-center .pro-list ul li:hover {
  border-color: #f3c04b;
}
.pro-center .pro-list ul li .img {
  overflow: hidden;
  width: 200px;
  height: 200px;
  line-height: 200px;
  text-align: center;
  font-size: 0;
  background: #eee;
}
.pro-center .pro-list ul li .img img {
  display: inline-block;
  vertical-align: middle;
  max-width: 100%;
  max-height: 100%;
}
.pro-center .pro-list ul li .title {
  background: #f7f8fc;
  height: 40px;
  line-height: 40px;
  padding: 0 5px;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  color: #333;
}
.pro-center .pro-list ul li .title:hover {
  color: #f3c04b;
}
.page {
  font-size: 0;
  text-align: center;
}
.page .center {
  display: inline-block;
  overflow: hidden;
}
.page .center .page-span {
  float: left;
  font-size: 14px;
  color: #c3c3c3;
  line-height: 32px;
  margin-right: 30px;
}
.page .center .page-list {
  float: left;
  overflow: hidden;
}
.page .center .page-list ul li {
  float: left;
  width: auto;
  min-width: 30px;
  height: 32px;
  text-align: center;
  line-height: 30px;
  font-size: 14px;
  margin: 0 4px;
  padding: 0;
  border: none;
  background: transparent;
}
.page .center .page-list ul li a {
  min-width: 20px;
  padding: 0 5px;
  border: 1px solid #eee;
  display: block;
  color: #333;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  overflow: hidden;
  background: #fff;
}
.page .center .page-list ul li:hover a {
  color: #f3c04b;
}
.page .center .page-list ul li.active a {
  background: #f3c04b;
  color: #fff;
}
.news-center {
  background: #fff;
  padding-bottom: 25px;
}
.news-center .new-list {
  padding: 45px 45px 0px;
}
.news-center .new-list ul li {
  margin-bottom: 35px;
  border-bottom: 1px solid #eee;
}
.news-center .new-list ul li a {
  overflow: hidden;
  display: block;
  height: 90px;
  padding-bottom: 30px;
}
.news-center .new-list ul li a .img {
  float: left;
  width: 130px;
  height: 90px;
  background: #eee;
  line-height: 90px;
  font-size: 0;
  text-align: center;
}
.news-center .new-list ul li a .img img {
  display: inline-block;
  vertical-align: middle;
  max-width: 100%;
  max-height: 100%;
}
.news-center .new-list ul li a .info {
  float: right;
  width: 690px;
}
.news-center .new-list ul li a .info h3 {
  font-size: 14px;
  font-weight: bold;
  line-height: 24px;
  color: #333;
}
.news-center .new-list ul li a .info em {
  display: block;
  font-size: 12px;
  color: #999;
  line-height: 16px;
  margin-bottom: 10px;
}
.news-center .new-list ul li a .info p {
  font-size: 14px;
  line-height: 22px;
  color: #999;
  max-height: 44px;
  overflow: hidden;
}
.news-center .new-list ul li a:hover h3 {
  color: #f3c04b;
}
.message-c {
  background: #fff;
  padding: 40px 50px;
  overflow: hidden;
}
.message-c .p {
  font-size: 16px;
  line-height: 30px;
  color: #666;
  margin-bottom: 35px;
}
.message-c .from input {
  display: block;
  height: 38px;
  line-height: 38px;
  padding: 0 5px;
  border: 1px solid #d2d2d2;
  margin-bottom: 10px;
  font-size: 14px;
  color: #333;
}
.message-c .from input[name=user],
.message-c .from input[name=phone] {
  width: 348px;
}
.message-c .from textarea {
  font-size: 14px;
  color: #333;
  line-height: 20px;
  display: block;
  width: 728px;
  height: 130px;
  border: 1px solid #d2d2d2;
  padding: 5px;
  margin-bottom: 10px;
}
.message-c .from .code {
  overflow: hidden;
}
.message-c .from .code input[name=code] {
  width: 258px;
  float: left;
}
.message-c .from .code a {
  display: block;
  float: left;
  width: 80px;
  height: 38px;
  padding: 1px 0;
  margin-left: 10px;
}
.message-c .from .code a img {
  width: 80px;
  height: 38px;
}
.message-c .from .btn {
  padding-top: 25px;
}
.message-c .from .btn a {
  display: block;
  width: 362px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  color: #fff;
  font-size: 16px;
  background: #8fa4de;
}
.message-c .from .btn a:hover {
  background: #8397d0;
}
.contact-o {
  background: #fff;
  overflow: hidden;
  padding: 40px 0;
  text-align: center;
}
.contact-o iframe {
  width: 830px;
  height: 500px;
  margin: 0 auto;
}
